<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/bc6c44285f.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">

    <link rel="stylesheet" href="css/style.css">
    <title>Portofolio Grobon Samantha</title>
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg d-flex bg-success bg-light p-2 text-dark fixed-top">
            <div class="container-fluid">
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-center" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="#apropos">A propos</a>
                        <a class="nav-link" href="#competence">compétence</a>
                        <a class="nav-link" href="#projet">Projet</a>
                        <a class="nav-link" href="#outils">Outils</a>
                        <a class="nav-link" href="#contact">Contact</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>


    <main>

        <!--section about me-->
        <section id="apropos" class="container-fluid d-flex p-5 bgabout">
            <div class="row col-lg-6 col-md-6 col-sm-8 align-items-center mt-5 mb-5 bggrey">
                <div class="titre p-2">
                    <h1><span class="nomgrobon">Grobon</span> Samantha</h1>
                    <h2>Développeuse web junior</h2>
                </div>
                <div class="p-3">
                    <h3>A propos</h3>
                    <p>Cette année j'ai décidé de me reconvertir dans le développement web, j'ai commencé en autodidacte
                        puis une
                        formation découverte SAShackeuse suivis de la formation Dev-web de Simplon</p>
                    <div><a href="doc/GROBON Samantha CV.pdf" target="_blank"><i
                                class="fa-solid fa-file-arrow-down"></i>Télecharger mon CV</a></div>
                </div>
            </div>
        </section>



        <!--section competence-->
        <section id="competence" class="container-fluid d-flex justify-content-center text-center p-5">
            <div class="row justify-content-center align-items-center py-5 ">
                <div class="col-lg-3 col-md-5 col-sm-6 pb-4">
                    <h2 class="ttc">Mes compétences</h2>
                </div>
                <p>Voici les compétences que j'ai acquis pendant mes formations et en entreprise.</p>

                <div class="row justify-content-center">
                    <img class="img_comp col-3 p-3 square-100" src="img/html-5.png"
                        alt="Logo de html">
                    <img class="img_comp col-3 p-3 square-100" src="img/css-3.png"
                        alt="Logo de css">
                    <img class="img_comp col-3 p-3 square-100" src="img/js.png"
                        alt="Logo de javascript">
                        <img class="img_comp col-3 p-3 square-100" src="img/ts-logo-round-128.png"
                        alt="Logo de typescript">
                    <img class="img_comp col-3 p-3 square-100" src="img/React.png"
                        alt="Logo de react">
                    <img class="img_comp col-3 p-3 square-100" src="img/wordpress.png"
                        alt="Logo de wordpress">
                </div>
                <div class="row justify-content-center">
                    <img class="img_comp col-3 p-3 square-100" src="img/php.png"
                        alt="Logo de php">
                        <img class="img_comp col-3 p-3 square-100" src="img/symfony.png"
                        alt="Logo de symfony">
                    <img class="img_comp col-3 p-3 square-100" src="img/mariadb.png"
                        alt="Logo de mariadb">
                    <img class="img_comp col-3 p-3 square-100" src="img/mysqllogo.png"
                        alt="Logo de mysql">
                    
                </div>

            </div>
        </section>

        <!--section mes projets-->
        <section class="projets p-5" id="projet">
            <div class="row justify-content-center align-items-center">
                <div class="text-center col-lg-3 col-md-5 col-sm-6">
                    <h2 class="ttp pb-5">Mes projets</h2>
                </div>
            </div>

            <div class="row text-center justify-content-center">
                <a class="card col- col-md-3 col-lg-3 m-2 h-50" href="https://quizmonsterhunter.netlify.app/">
                    <img class="card-img-top img-fluid" src="/img/mhsiteimage.png" alt="Site Quiz Monster Hunter">
                </a>
                <p>Quizz Game</br>Intégration du JavaScript</p>
            </div>

            <div class="row text-center justify-content-center">
                <a class="card col- col-md-3 col-lg-3 m-2 h-50" href="https://memonster.netlify.app/">
                    <img class="card-img-top img-fluid" src="/img/memonster.png" alt="Site Memonsterr">
                </a>
                <p>Memory Game</br>Second projet avec du JavaScript, manipulation du DOM et POO</p>
            </div> 
            
            <div class="row text-center justify-content-center">
                <a class="card col- col-md-3 col-lg-3 m-2 h-50" href="https://teratech.fr/">
                    <img class="card-img-top img-fluid" src="/img/teratech.png" alt="Site teratech">
                </a>
                <p>Teratech</br>Découverte CMS WordPress et création du responsive</p>
            </div>
        </section>


        <!--section mes outils-->
        <section id="outils" class="container-fluid d-flex justify-content-center text-center p-5">
            <div class="row justify-content-center align-items-center py-5">
                <div class="text-center col-lg-5 col-md-7 col-sm-7">
                    <h2 class="ttp pb-4">Mes outils</h2>
                </div>

                <div class="row justify-content-center"> 
                    <div class="col-3 p-3  square-100"><a href="https://wordpress.org/"><img class="color-icon" src="/img/wordpress.1024x1024.png" alt="Logo wordpress"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://nodejs.org/en/"><img class="color-icon" src="/img/nodejs.png" alt="Logo nodejs"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://getbootstrap.com/"><img class="color-icon" src="/img/bootstrap.1024x1024.png" alt="Logo bootstrap"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://www.elegantthemes.com/gallery/divi/"><img class="color-icon" src="/img/divi.png" alt="Logo divi"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://www.npmjs.com/"><img class="color-icon" src="/img/npm.1024x400.png" alt="Logo NPM"></a></div>
                </div>

                <div class="row justify-content-center">
                    <div class="col-3 p-3  square-100"><a href="https://www.figma.com/files/recent?fuid=1157669687112956026"><img class="color-icon" src="/img/figma.1366x2048.png" alt="Logo figma"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://gitlab.com/G.Samantha"><img class="color-icon" src="/img/gitlab.1024x942.png" alt="Logo Gitlab"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://code.visualstudio.com/"><img class="color-icon" src="/img/visual-studio-code.1024x1018.png" alt="Logo visual-studio-code"></a></div>
                    <div class="col-3 p-3  square-100"><a href="https://learn.microsoft.com/fr-fr/windows/wsl/"><img class="color-icon" src="/img/linux-tux.1779x2048.png" alt="Logo linux"></a></div>
                </div>

            </div>
        </section>
        <!--footer-->
        <footer id="contact" class="text-center bgf p-4">
            <div class="boxfooter py-5">
                <div>
                    <h3>Contactez moi</h3>
                    <div> <a href="mailto:samantha.grobon01@gmail.com" title=""><i class="fa-light fa-at"></i>Par
                            e-mail</a></div>
                    <div><a href="tel:+33633464450"><i class="fa-solid fa-phone"></i>06 33 46 44 50</a></div>
                    <div><a href="doc/GROBON Samantha CV.pdf" target="_blank"><i
                                class="fa-solid fa-file-arrow-down"></i>Télecharger mon CV</a></div>
                </div>
            </div>
        </footer>
    </main>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
        crossorigin="anonymous"></script>

</body>

</html>